{"apiVersion":"v1","data":{"prometheus.yml":"global:\n
      scrape_interval:     10s\n evaluation_interval: 10s\nscrape_configs:\n-
      job_name: prometheus\n  scrape_interval: 15s\n  scrape_timeout: 10s\n 
      metrics_path: /metrics\n  scheme: http\n  static_configs:\n  -
      targets:\n    - localhost:9090\n- job_name: pg-node-exporter\n 
      scrape_interval: 15s\n  scrape_timeout: 10s\n  metrics_path: /metrics\n 
      scheme: http\n  static_configs:\n  - targets:\n    -
      139.59.82.153:9100      \nremote_write:\n - url:
      \"http://prometheus-postgresql-adapter:9201/write\"\nremote_read:\n - url:
      \"http://prometheus-postgresql-adapter:9201/read\"\n"},"kind":"ConfigMap","metadata":{"annotations":{},"name":"prom-config","namespace":"oc-pg-prometheus-e2e-1"}}